<template>
  <div>
    <h1>Hello, {{ fullName }}</h1>
    <div>
      <router-link to="/notes">My Notes</router-link>
    </div>
  </div>
</template>

<script>
import Constants from "../lib/Constants";

export default {
  data() {
    return {
      fullName: "",
    };
  },

  mounted() {
    this.fullName = JSON.parse(localStorage[Constants.APP_USER]).FullName;
    document.title = "Dashboard";
  },
};
</script>

<style scoped></style>
